.exm1 {
   
        width: 100%;
        height: 200px;
        border-collapse: collapse;
    background-image: url("back1.jpg");
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 1300px 2500px;
  border: 1px solid black;
  margin-top: 1px;
}
.exm2{
    width: 100%;
    height: 200px;
    border-collapse: collapse;

  background-image: url("back2.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 1300px 2500px;
  border: 1px solid black;
  margin-top: 1px;


}
.exm3{
    width: 100%;
    height: 200px;
    border-collapse: collapse;

  background-image: url("back3.jpg");
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: 1300px 2500px;
  border: 1px solid black;


}
.logo-image{
    width: 46px;
    height: 46px;
    overflow: hidden;
    margin-top: -6px;
}
.topnav {
    overflow: hidden;
    background-color: rgb(219, 222, 231);
  }
  
  .topnav a {
    float: left;
    color: black;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
  }
  
  
  .topnav a.active {
    background-color: rgb(219, 222, 231);
    color: black;
  }
  .container {
    width: 100%;
    height: 100%;
  }
  .lamapic{
    width: 146px;
    height: 146px;
    overflow: hidden;
    margin-top: 15px;
    margin-left: 500px;
    border-radius: 70px;
  
  }
  p{
    margin-top: 5px;
    margin-left: 450px;
    font-size: 30px;   
  }
  .p2{
    margin-left: 550px;

  }
  .p3{
    margin-top: 5px;
    margin-left: 250px;
    font-size: 15px;   
  }
  .p4{
    margin-top: 5px;
    margin-left: 550px;
    font-size: 30px; 
  }
  .p5{
    margin-top: 5px;
    margin-left: 500px;
    font-size: 15px; 

  }